.recruit-index-strengths-layout {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-bottom: 4rem;
}
.recruit-index-strengths-layout > .title {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.recruit-index-strengths-layout > .content {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr;
}

.recruit-index-strengths-item {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 20px 0 20px 0;
  box-shadow: 0px 4px 0px var(--color-black);
  padding: 2rem var(--margin-side-small) 1.5rem;
}
.recruit-index-strengths-item > .image {
  line-height: 0;
  margin-bottom: 1.5rem;
  text-align: center;
}
.recruit-index-strengths-item > .image img {
  height: auto;
  width: 11.125rem;
}
.recruit-index-strengths-item > .title {
  font-size: 1.25rem;
  font-weight: 700;
  line-break: strict;
  line-height: 1.5;
  margin-bottom: 1.25rem;
  text-align: center;
  overflow-wrap: anywhere;
  word-break: keep-all;
}
.recruit-index-strengths-item > .description {
  font-size: 0.938rem;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5;
}

.recruit-index-statiotics-layout {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-bottom: 4rem;
}
.recruit-index-statiotics-layout > .title {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.recruit-index-statiotics-layout > .content {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr;
}
.recruit-index-statiotics-layout > .note {
  font-size: 0.938rem;
  font-weight: 400;
  line-height: 1;
  text-align: right;
}

.recruit-index-statiotics-item {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 20px 0 20px 0;
  box-shadow: 0px 4px 0px var(--color-black);
  padding: 2rem var(--margin-side-small) 2.5rem;
  text-align: center;
}
.recruit-index-statiotics-item > .title {
  background: var(--color-project-green);
  border-radius: 100vw;
  color: var(--color-white);
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 auto 1.5rem;
  padding: 0.75rem 1.5rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.recruit-index-statiotics-item > .item {
  display: flex;
  align-items: flex-end;
  gap: 0.5rem;
  justify-content: center;
  margin-bottom: 1.5rem;
}
.recruit-index-statiotics-item > .item > .number {
  color: var(--color-project-green);
  font-family: var(--font-poppins);
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 0.7;
}
.recruit-index-statiotics-item > .item > .unit {
  font-size: 1.875rem;
  line-height: 1;
}
.recruit-index-statiotics-item > .description {
  font-size: 1rem;
  font-weight: 400;
  line-break: strict;
  letter-spacing: 0.03em;
  line-height: 1.3;
  overflow-wrap: anywhere;
  word-break: keep-all;
}

.recruit-index-requirements-layout {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.recruit-index-requirements-layout > .title {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.recruit-index-requirements-layout > .content {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 24px;
  display: grid;
  gap: 1rem;
  grid-template-columns: 1fr;
  padding: 1.5rem var(--margin-side-small);
}

.recruit-index-requirements-item {
  background-color: var(--color-project-green);
  border: 1px solid var(--color-black);
  border-radius: 20px;
  color: var(--color-white);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  text-align: center;
}
.recruit-index-requirements-item.-yotsuba {
  background-color: var(--color-project-yotsuba);
}
.recruit-index-requirements-item.-yotsuba > .icon::after {
  background-color: var(--color-project-yotsuba);
}
.recruit-index-requirements-item.-showa {
  background-color: var(--color-project-showa);
}
.recruit-index-requirements-item.-showa > .icon::after {
  background-color: var(--color-project-showa);
}
.recruit-index-requirements-item.-motoki {
  background-color: var(--color-project-motoki);
}
.recruit-index-requirements-item.-motoki > .icon::after {
  background-color: var(--color-project-motoki);
}
.recruit-index-requirements-item > .inner {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-break: strict;
  line-height: 1.3;
  overflow-wrap: anywhere;
  word-break: keep-all;
}
.recruit-index-requirements-item > .icon {
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2rem;
  min-width: 2rem;
  width: 2rem;
}
.recruit-index-requirements-item > .icon::after {
  aspect-ratio: 1/1;
  background-color: var(--color-project-blue);
  content: "";
  display: inline;
  -webkit-mask-image: url(../../images/icon/arrow_right-secondary.svg);
  mask-image: url(../../images/icon/arrow_right-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 1.5rem;
  width: 1.5rem;
}

.recruit-detail-local-nav {
  display: grid;
  gap: 0.5rem;
  grid-template-columns: repeat(3, 1fr);
  margin-right: calc(var(--margin-side-small) * -0.5);
  margin-bottom: 4rem;
  margin-left: calc(var(--margin-side-small) * -0.5);
  overflow: visible;
  position: relative;
}
.recruit-detail-local-nav::after {
  background-color: var(--color-black);
  content: "";
  height: 1px;
  position: absolute;
  left: calc(-50vw + 50%);
  bottom: 0;
  width: 100vw;
}

.recruit-detail-local-nav-item {
  transition-property: background, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-border);
  border: 1px solid var(--color-black);
  border-radius: 10px 10px 0 0;
  color: var(--color-black);
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
  align-items: center;
  padding: 0.75rem 0.5rem 0.5rem;
  text-decoration: none;
  text-align: center;
}
.recruit-detail-local-nav-item::after {
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../../images/icon/arrow_down.svg);
  mask-image: url(../../images/icon/arrow_down.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 1.5rem;
}
.recruit-detail-local-nav-item:hover.-yotsuba, .recruit-detail-local-nav-item.-active.-yotsuba {
  background-color: var(--color-project-yotsuba);
  color: var(--color-white);
}
.recruit-detail-local-nav-item:hover.-showa, .recruit-detail-local-nav-item.-active.-showa {
  background-color: var(--color-project-showa);
  color: var(--color-white);
}
.recruit-detail-local-nav-item:hover.-motoki, .recruit-detail-local-nav-item.-active.-motoki {
  background-color: var(--color-project-motoki);
  color: var(--color-white);
}
.recruit-detail-local-nav-item > .inner {
  font-size: 0.875rem;
  font-weight: 700;
  line-break: strict;
  letter-spacing: 0.04em;
  line-height: 1;
  overflow-wrap: anywhere;
  word-break: keep-all;
}

.recruit-detail-layout {
  display: grid;
  gap: 4rem;
  grid-template-columns: 1fr;
}
.recruit-detail-layout > .content {
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}
.recruit-detail-layout > .nav {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  order: -1;
}

.recruit-detail-side-nav {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.recruit-detail-side-nav > .title {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
}
.recruit-detail-side-nav > .list {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.recruit-detail-side-nav > .list > li > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  font-size: 1rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  letter-spacing: 0.05em;
  line-height: 1;
  text-decoration: none;
}
.recruit-detail-side-nav > .list > li > .item::before {
  content: "-";
  margin-right: 0.5em;
}
.recruit-detail-side-nav > .list > li > .item.-active, .recruit-detail-side-nav > .list > li > .item:hover {
  color: var(--color-project-green);
}
.recruit-detail-side-nav > .button > .item {
  background-color: var(--color-project-blue);
  border: 1px solid var(--color-black);
  border-radius: 10px;
  color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0.75rem;
  justify-content: center;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  padding: 1rem 2rem;
  text-decoration: none;
  width: 100%;
}
.recruit-detail-side-nav > .button > .item > .icon {
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1.25rem;
  min-width: 1.25rem;
  width: 1.25rem;
}
.recruit-detail-side-nav > .button > .item > .icon::after {
  aspect-ratio: 1/1;
  background-color: var(--color-project-blue);
  content: "";
  display: inline;
  -webkit-mask-image: url(../../images/icon/arrow_down-secondary.svg);
  mask-image: url(../../images/icon/arrow_down-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 0.875rem;
  width: 0.875rem;
}

.recruit-detail-item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.recruit-detail-item > .content {
  background-color: var(--color-white);
  border-radius: 30px;
  padding: 1.5rem var(--margin-side-small);
}
@media screen and (max-width: 736px) {
  .recruit-index-requirements-title {
    font-size: 10.67vw;
  }
}